
.navbar li a.nav-link:hover { 
	text-decoration: underline; 
	t/ext-decoration-color: red;
}

/*
.navbar li a.nav-link:active { 
	border-bottom: 1px solid red; 
}

.navbar li a.nav-link { 
border-bottom: 1px solid red !important; 
}
.navbar li { 
	border-bottom: 5px solid yellow !important; 
	background: purple;
}
*/

